Fisherman:
  fullname: Fisherman
  shortname: Fi
  FullDescription:
  - "Earns money from fishing."
  ChatColour: AQUA
  chat-display: full
  max-level: 200
  leveling-progression-equation: 10*(joblevel)+(joblevel*joblevel*4)
  income-progression-equation: baseincome+(baseincome*(joblevel-1)*0.01)-((baseincome+(baseincome*(joblevel-1)*0.01))
    * ((numjobs-1)*0.05))
  points-progression-equation: basepoints+(basepoints*(joblevel-1)*0.01)-((basepoints+(basepoints*(joblevel-1)*0.01))
    * ((numjobs-1)*0.05))
  experience-progression-equation: baseexperience-(baseexperience*((numjobs-1) *0.01))
  rejoinCooldown: 10
  maxDailyQuests: 1
  Quests:
    '1':
      Name: Catcher
      Objectives:
      - Fish;cod;2
      - Fish;salmon;2
      - Fish;tropical_fish;2
      RewardCommands:
      - eco give [playerName] 100
      - msg [playerName] Completed quest!
      RewardDesc:
      - Catch fish and get money
      - Get 100 for this!
  Gui:
    Item: fishing_rod
  Fish:
    cod:
      income: 15.0
      points: 15.0
      experience: 15.0
    salmon:
      income: 20.0
      points: 20.0
      experience: 25.0
    tropical_fish:
      income: 25.0
      points: 25.0
      experience: 25.0
    pufferfish:
      income: 25.0
      points: 25.0
      experience: 25.0
  Kill:
    Player:
      income: 7.5
      points: 7.5
      experience: 7.5
